{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "stylesheet.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "01819e04564578bcd6afa2dfdf7409c546d8a3baae86e79f4e4fb60a4f13569e"
  }
}